# Class: TestInstanceVariables

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/variables/instance_variables.coffee

## Variables Summary

empty =

      undefined

test =

      'Hi'

another =

      ['a', 'b']

more =

      {
        a: 1,
        b: 2
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input